3DM2™ Online Help

Checking Enclosure Component Status
If your enclosure supports enclosure services, you may be able to check the status of enclosure components such as power supplies, fans, slots, drives, and temperature sensors.
To check the status of components in your enclosure in 3DM2

1 | Choose Monitor >> Enclosure Support from the menu.

2 | On the Enclosure Summary page, click the blue Enclosure ID link for the enclosure for which you want to see details.

The Enclosure Details page appears.
Explanations of the statuses for the various enclosure components are provided on the next few pages.
Show Enclosure Details page

Related Topics
  Fan Status
  Temp Sensor Status
  Power Supply Status
  Slot Summary
  Viewing a List of Enclosures
  Locating a Specific Enclosure Component
  Working with Enclosure Alarms
  Downloading an Enclosure Diagnostic Log

LSI Corporation

Copyright LSI 2004-2010
To contact Support, go to http://www.lsi.com/channel/ContactUs